Subject: latest arch and encaps i-ds

From: Eric Rosen <[email-masked]>
Date: Fri, 11 Aug 2000 10:27:32 -0400

Before anyone asks, arch-07 and  encaps-08 are identical to their respective
predecessors,  except that,  (a) by  request of  the AD,  references  to the
framework document  have been removed,  (b) authors' affiliations  have been
updated. 

I am  assured by the AD that  these documents, which passed  final last call
about a year ago, will be published as RFCs soon.